RE: possible to install oem 10.2 in redhat 5?

From: Amar Kumar Padhi <>
Date: Thu, 23 Apr 2009 19:56:45 +0400 (GST)
Message-ID: <2661387.2661240501991471.JavaMail.seven_at_aomfe3p1>

Long time since I tried this. There is a file that stores the Linux os version, just replace that with the redhat 4 version name. Think it is /etc/redhat-release. I haven't tried what you are doing though...


-original message-

 possible to install oem 10.2 in redhat 5? From: "Dba DBA" <> Date: 23-04-2009 19:35

I changed the oraparam.ini file to say that redhat five is certified. I am trying to install will then upgrade it).

The guide does a pre-req check and i get an error:

OUI-18001: The operating system 'Linux Version redhat-Red Hat Enterprise Linux Server release 5.1 (Tikanga)' is not supported.

Is there anyway to make this install work with this version of linux or do i have to reinstall redhat 4 ?

-- Received on Thu Apr 23 2009 - 10:56:45 CDT

Original text of this message